/**
 * The root element of my application
 * @selector `#MyApplication`
 * @returns {external:react/Component} My wonderful application
 */
function MyApplication () {
  return (
    <div id='MyApplication'>
      <MyItem />
      <MyItem />
    </div>
  )
}

/**
 * @module my-special-components
 * @desc Define some special components
 */

/**
 * One item element generated by my application
 * @memberof module:my-special-components
 * @selector `.MyItem`
 * @returns {external:react/Component} An item
 */
function MyItem () {
  return (
    <div className='.MyItem' />
  )
}
